/* Class = "NSWindow"; title = "Location search results"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Orts-Suchergebnisse";

/* Class = "NSTextFieldCell"; title = "Could not acquire the current location."; ObjectID = "GO5-BY-OM4"; */
"GO5-BY-OM4.title" = "Aktuelle Position konnte nicht ermittelt werden.";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "clear location"; ObjectID = "px4-6r-o7R"; */
"px4-6r-o7R.ibExternalAccessibilityDescription" = "ort entfernen";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "remove the location from the list of previous locations"; ObjectID = "px4-6r-o7R"; */
"px4-6r-o7R.ibExternalAccessibilityHelp" = "diesen ort von der liste vorheriger orte entfernen";
